\section{BUILDING AN ARMY}
\EWquote{There's nothing better for morale than a good mutiny followed by an even better quashing.}{Count Buchheim}\\
\newline

\begin{multicols}{2}

In the Advanced Rules you construct your own army. Each faction has its own Armylist, composed of 8 Unit Entries.\\
\newline
Each entry contains an icon that identifies the unit as belonging to one of the four following Categories:\\

\begin{itemize}
\item \includegraphics[trim = 0mm 40mm 0mm -10mm, width=0.05\textwidth]{logo_character.png} \textbf{\characters{}}: Single-model units that represent the most powerful leaders and spellcasters in the army.%
\item \includegraphics[trim = 0mm 40mm 0mm -10mm, width=0.05\textwidth]{logo_core.png} \textbf{Core}: Ranked units that represent the most common beings in the army.%
\item \includegraphics[trim = 0mm 40mm 0mm -10mm, width=0.05\textwidth]{logo_special.png} \textbf{Special}: Ranked units that represent veteran, elite and specialised troops.%
\item \includegraphics[trim = 0mm 40mm 0mm -10mm, width=0.05\textwidth]{logo_support.png} \textbf{Support}: Single-model units that represent rare warmachines or exotic monsters.%
\end{itemize}

The first step to building an army is to pick one of the available factions. Then, decide with your opponent the size of the battle, expressed in Army Points. A common choice is 1600 points, but feel free to choose anything from 800 to 2500 Army Points.%
\newline
Write down your selection of units from the chosen army and their Point Costs on a document called the “Roster”. To ensure a balanced match, follow the restrictions listed below.%

\subsection{Army Restrictions}
All armies are subject to the following composition rules:%

\begin{itemize}
\item \textbf{Army Points}: The combined points value of every unit in the army must not exceed the total Army Points cost you and your opponent have agreed on.%
\item \textbf{Duplication Limits}: Each individual unit entry can only be taken a limited number of times in the army, listed in the Unit Entry as (0-X).%
\item \textbf{Core}: At least 25\% of Army Points must be spent on Core units.%
\item \textbf{\characters{} and Support}: A maximum of 50\% of Army Points may be spent on \characters{} and Support units combined.%
\item \textbf{\general{}}: The Roster must indicate which Character is the \general{} of the army. Therefore, every army must include at least one Character. If your army includes more than one Character, you are free to choose which one is the  \general{}.%
\end{itemize}

\subsubsection*{The \general{}}

All friendly units within \distance{12} of a non-fleeing \general{} may use the \Discipline{} of the \general{} instead of their own \Discipline{}, if they wish to do so. Effects modifying the \Discipline{} of the \general{} are applied before borrowing the \general{}'s \Discipline{}. This borrowed \Discipline{} can then be further modified (for example by the Combat Score difference).

\subsection{Choosing your Magic}
When building your army, each of your \wizards{} must choose a Path of Magic from those available in its Unit Profile and you must write it down on your Army List. The same Path of Magic may not be chosen by more than one \wizard{} in your army.%

\wizards{} are models that can cast Spells. There are 4 types of \wizards{}:%

\begin{itemize}
\item \textbf{Conclave}: Knows the spell from \hyperref[section:Spells_TheGrimoire]{\textit{The Grimoire}}, page \pageref{section:Spells_TheGrimoire} indicated in its Model Rule.
\item \textbf{Apprentice}: Knows spell 1 of the chosen Path of Magic from \hyperref[section:Spells_TheGrimoire]{\textit{The Grimoire}}, page \pageref{section:Spells_TheGrimoire}.
\item \textbf{Adept}: Knows spell 1 and 2 of the chosen Path of Magic from \hyperref[section:Spells_TheGrimoire]{\textit{The Grimoire}}, page \pageref{section:Spells_TheGrimoire}.
\item \textbf{Master}: Knows spell 1, 2 and 3 of the chosen Path of Magic from \hyperref[section:Spells_TheGrimoire]{\textit{The Grimoire}}, page \pageref{section:Spells_TheGrimoire}.
\end{itemize}

The type of wizard and the available Paths of Magic is indicated in the Model Rules as \textbf{Type (X)}, where

\begin{itemize}
\item \textbf{Type}: is either Conclave, Apprentice, Adept or Master.
\item \textbf{X}: is the list of Paths of Magic available for the model indicated either with the Path of Magic name or its representative icon. For Type \textit{Conclave}, \textit{'X'}  is not a Path of Magic but a specific spell the \wizard{} knows.
\end{itemize}

Example: Adept (\alchemy{}, \cosmology{}) is a \wizard{} with access to \alchemy{} and \cosmology{}. While building the Army List, it must choose one single Path. An Adept will always know spells 1 and 2 from the chosen Path, which are described in \hyperref[section:Spells_TheGrimoire]{\textit{The Grimoire}}, page \pageref{section:Spells_TheGrimoire}.%

\end{multicols}
